To use Hamux, you will need an install of CentOS and then the EPEL repository. Once this is completed, simply download our yum repository info as well:

Hamux 5 repository for CentOS 5
Hamux 6 repository for CentOS 6

If you want to help out with the project or have suggestions, please email me: